@charset "utf-8";

@import url("chainshp_styler_L3.css");
@import url("slider.css");
/*.toolbar
{
	display:none;
}
*/
body {
	background:#fff url(../sam_prod_images/main_bg.jpg) no-repeat 50% 0;
}
/* cart top */

.cart_top {
	background:url(../images/cart_top_icon.gif) 0 0 no-repeat;
	text-align: right;
	height:22px;
	float: right;
	padding-right:10px;
	margin-left:10px;
	width: 107px;
}
div.breadcrumb a {
	background:url("../images/bullet_type_2.gif") no-repeat scroll 0 50% transparent;
	color:#327493;
}
.header {
	padding:0 0 6px;
	font-weight:bold;
	padding:10px 0 0 0;
}
.navigation ul li a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
/* Ajax panel */
.navigation {
	background-color: #FFF;
	background:url('../images/nav_bg_repeat.jpg') 50% 50% repeat-x;
	_padding-bottom:0 !important;
	padding:4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:5px 0;
	clear:both;
}
.navigation a:hover {
	background-color:#b3c79e;
}
.navigation a.active {
	background-color:#91a87b;
}
.navigation ul li {
	background-image:url(../sam_prod_images/navigation_link_seperator.gif);
	background-repeat:no-repeat;
}
.navigation ul li.my_cart a label {
	background:url(../sam_prod_images/my_cart.gif) 0 0 no-repeat;
}
.navigation ul li.checkout {
	background:none;
}
.navigation ul li.checkout a {
	background:url(../images/checkout_nav.png) 3px -4px no-repeat;
}
.navigation ul li.checkout a:hover {
	background:url(../sam_prod_images/checkout_nav.gif) 3px -38px no-repeat;
}
.search_panel .search_result_container .result_prod_img {
	background:#fff;
}
.categories {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	background:#fafafa;
}
.categories ul.listing li a {
	color:#858585;
}
.categories ul.listing li a:hover, .categories ul.listing li a.active {
	color:#c9c9c9;
}
div.static_area ul li {
	background:url(../images/bullet_type_1.gif) 0 5px no-repeat;
}
div.today_at_c2s {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:auto;
}
div.weekly_hot_deals div.hot_deal {
	background:#EEEEEE;
	border: 1px solid #E1E1E1;
	height: 118px;
}
div.weekly_hot_deals div.hot_deal div.left {
	padding: 0 0 0 3px;
}
div.weekly_hot_deals div.hot_deal div.right {
	padding:0;
}
.coda-slider {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background:#dedede;
}
div.weekly_hot_deals div.hot_deal div.right a.more_info, .featured_content a.more_info {
	background:#000 url(../sam_prod_images/black_fade_bg.gif) no-repeat 0 0;
	color:#fff;
}
.price .exVat em, .price .inVat em {
	display:inline;
}
.featured_content .price .inVat {
	width:219px;
}
.panel-wrapper div.featured_content .price {
	color: #E27A09;
	font-size: 20px;
}
.panel-wrapper div.featured_content .price br {
	display:none;
}
.panel-wrapper div.featured_content .price .inVat {
	float:left;
}
div.weekly_hot_deals div.hot_deal div.right p {
	font-weight:normal;
	height:40px;
}
h3 {
	padding:5px 6px;
	background:#858585;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0 0 5px;
	font-size:11px;
	color:#fff;
}
.logo {
	float:left;
	padding:10px 20px 10px 0;
}
.vert_cats ul li a {
	text-decoration:none;
	display:block;
	border-bottom:1px dotted #a0a2a3;
	padding:5px 0 5px 15px;
	color:#000;
	background:url(../sam_prod_images/vert_cat_bullet.gif) 2px 50% no-repeat;
}
.vert_cats ul li a:hover {
	background-color:#EFEFEF;
}
.switcher {
	color:#fff;
}
.switcher h3 label.seperator {
	font-weight:normal;
	color:#a85b05;
}
.switcher a {
	color:#fff;
	text-decoration:none;
}
.switcher a span.select_arrow {
	visibility:hidden;
}
.switcher a.active {
	color:#000;
	position:relative;
}
.switcher a.active span.select_arrow {
	background:url(../images/cat_arrow.gif) no-repeat;
	position:absolute;
	width:8px;
	height:5px;
	bottom:-10px;
	right:15px;
	visibility:visible;
}
/* major_categories_with_search */

.major_categories_with_search {
	background:#e8eff5;
	padding:10px 0;
}
.major_categories_with_search .left {
	width:660px;
}
.comBtnWrap {
	padding:3px;
}
input#btnCompare {
	background:url(../sam_prod_images/btn_search.gif) 0 0 repeat-x;
	border:1px solid #FFAE00;
	color:#FFFFFF;
	cursor:pointer;
	height:28px;
	padding:0 10px;
}
.power_search {
	background-color:#fff;
	color:#333;
	border:1px solid #238CA3;
	padding:10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.major_categories_with_search ul li a {
	color:#16376D;
}
.major_categories_with_search ul li label {
	display:block;
	font-size:10px;
	color:#16376D;
	font-weight:normal;
}
/* Login */
.login {
	background:#fff;
}
span.top_login a {
	color:#F90;
}
.login input.txt_box {
	background:#fff;
	border:1px solid #ccc;
	width:98%;
	padding:2px;
	font-size:11px;
}
.login .alert {
	display:block;
	padding:15px 0 5px;
	color:#C30;
}
.login a {
	color:#F63;
	padding-right:4px;
}
/* order form */


.orderform_sub img.left, .orderform_sub img.right {
	display:none;
}
.orderform_sub {
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
/* search panel */
.Opzoeken {
	padding:8px;
	color:#16376D;
}
.Opzoeken select {
	background:#fff;
	font-size:11px;
	border:1px solid #069;
}
.search input.txt_submit {
	background:url("../sam_prod_images/main_search.gif") no-repeat scroll 0 0 transparent;
	border:0 none;
}
.search input.btn_submit {
	background:url("../sam_prod_images/btn_search.gif") 0 0 repeat-x;
	border:1px solid #FFAE00;
	color:#FFFFFF;
}
.search_panel_mini {
	padding:5px 3px;
	margin:0 0 5px;
	background:url(../images/search_bg.gif) no-repeat;
}
.search_panel_mini .search_submit {
	color:#fff;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
	width:35px;
	height:20px;
	background:transparent;
}
.search_panel_mini .search {
	background:#fff;
	width:250px;
	padding:0 10px 0 0;
}
.brands {
	border:1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:3px;
}
/* products */
.data_wrapper {
	padding:3px;
	background:#ededed;
	width:100%;
}
.product .data_wrapper h1 {
	padding:2px 0 2px 7px;
	color:#5785a9;
}
.main_products .product {
	float:left;
	width:300px;
	min-height: 220px;
	_margin:0;
	_padding:5px;
}
.main_products .product .data_wrapper .detailer .left a {
	background:#fff;
	border:1px solid #e1e1e1;
	text-align:center;
	padding:5px;
	height:75px;
	width:75px;
}
.main_products .product .data_wrapper .detailer .left a img {
	width:75px;
}
.prod_logo, .prod_img {
	text-align:center;
}
.prod_logo img, .prod_img img {
	background:none repeat scroll 0 0 #FFFFFF;
	border:none;
	padding:0px;
}
.prod_img {
	text-align:center;
	border:none;
	;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0px;
}
.prod_img img {
	width:150px;
}
.detailer p a {
	text-decoration:none;
	color:#000;
}
.price {
	font-weight:bold;
	padding:3px;
	font-size:11px;
	color:#910000;
}
.product_container_mainp {
	background:#fff;
	border:1px solid #e1e1e1;
	_border-top:1px solid white;  /* IE 6 patch */
}
.product_container .product {
	border:1px solid #C8CFA9;
	background-color:#fff;
}
/* product buttons */
div.main_products div.product_sub_section {
	margin:10px 0 0 0;
}
div.main_products div.product_sub_section {
	height: 45px;
	background:#f5f5f5 url(../sam_prod_images/product_sub_section_bg.gif) repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #e1e1e1;
	padding: 0 5px;
	width:294px;
}
div.main_products div.product_sub_section, {
 float: left;
}
div.main_products div.product_sub_section div.right {
	padding: 2px 0 0;
	width:70%;
}
div.main_products div.product_sub_section div.left {
	padding: 2px 5px 0 0;
	width: 75px;
	height: 42px;
}
div.main_products div.buttons a.stock_status_Red, div.main_products div.buttons a.stock_status_Green {
	width:16px;
}
/* product details */

.main_products {
	background:#fff;
}
.main_products .product .buttons {
	padding:0;
	margin:0;
	width:75px;
}
.main_products .product .buttons label {
	display:none;
}
/* price text */
.main_products .product span.price_detail label.price {
	font-weight: bold;
	padding: 3px 10px 0 0;
	height: 33px;
	background: url(../sam_prod_images/product_icon_seperator.gif) 100% 50% no-repeat;
}
.main_products .product span.price_detail label.price em {
	display: block;
}
span.price_detail label.price:hover {
	cursor: pointer;
}
.main_products .product span.price_detail label {
	float: right;
	text-align: right;
	text-decoration: none;
}
span.price_detail label.price_add {
	font-size: 1.2em;
}
/* add to cart icon */
.price_detail a.add_to_cart {
	background-image: url(../sam_prod_images/buy_cart.gif);
	background-position: center 5px;
	background-repeat: no-repeat;
	float: right;
	height: 35px;
	margin-left: 5px;
	width: 35px;
}
.price_detail a.add_to_faverits {
	background-image: url(../sam_prod_images/add_fav.gif);
	background-position: center 5px;
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	margin-right: 5px;
	width: 35px;
	text-indent:-9999px;
	overflow:hidden;
}
.price_detail a.add_to_cart_loading {
	background-position: center 100%;
}
.price_detail a.add_to_cart_loading label {
	color: #266aaf;
}
.price_detail a.add_to_cart span, div.buttons a.read_more span {
	display:none;
}
.main_products .product div.buttons a.read_more {
	float:left;
	height:35px;
	width:16px;
	background: url('../sam_prod_images/deail.gif') 50% 50% no-repeat;
}
/* stocks */
.main_products .product .product_data a.stock_status, .main_products .product .product_data a.stock_status_red, .main_products .product .product_data span.stock_status_nhp, .main_products .product .product_data span.stock_status_red_nhp, .main_products .product div.buttons a.stock_status, .main_products .product div.buttons span.stock_status_nhp, .main_products .product div.buttons span.stock_status_red_nhp, .main_products .product div.buttons a.stock_status_red {
	float:left;
	height:37px;
	width:35px;
}
/* seperator */
div.buttons span.seperator {
	background:url("../sam_prod_images/product_icon_seperator.gif") no-repeat scroll 50% 50% transparent;
	float:left;
	height:40px;
	width:2px;
}
/*
span.price_detail label {
	float: right;
	text-align: right;
	text-decoration: none;
}
span.price_detail label.price_add {
	font-size: 1.2em;
}	
*/






.product_data dl {
	width:80%;
	border:1px solid #e1e1e1;
	margin:4px 0 0;
	background:url(../sam_prod_images/pw_search_bg.gif) no-repeat 42% 0;
}
.purchase_data {
	padding:4px;
	font-size:18px;
	color:#F90;
	font-weight:bold;
}
.product_sepcs table td {
	padding:4px;
	border:1px solid #e1e1e1;
}
.printBtn a {
	background:url(../sam_prod_images/print_ico.gif) 100% 0 no-repeat;
	width:25px;
	height:20px;
	display:inline-block;
}
/* cart front */

a.view_cart_front {
	color:#000;
}
a.view_cart_front:hover {
	color:#fff;
}
.cart_front {
	background-color:#F0F0F0;
	border:1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.cart_front ul li {
	background:#999;
	opacity:0.7;
}
.cart_front ul.item li {
	background:#fff;
	color:#000;
}
.cart_front ul.item li span {
	color:#369;
}
.cart_front ul.item li label {
	color:#36C;
}
.cart_front ul.item li a.remove {
	color:#F00;
}
.cart_front_total li.total {
	background:#76859A;
}
.cart_front .checkout a {
	background:#fff url(../images/cont_heading_bg.gif) repeat-x 0 -5px;
	border:1px solid #666;
	color:#666;
}
.cart_front .cart_total {
	color:#E9E9E9;
}
.cart_front .cart_total .total {
	color:#36C;
	background:#fff;
}
/* cart full */
div.cart {
	border:1px solid #ccc;
	background:#FCFCFC;
	margin-top:10px;
	color:#064462;
}
.cart_header {
	color:#36C;
}
div.cart dl .unit_prc, div.cart dl.delv_chrg dd, div.cart dl.delv_chrg dt, div.cart dl.vat_count dd, div.cart dl.vat_count dt, div.product_container div.product div.left div.purchase_data span.excl_vat, div.product_data .header h4, div.result_data a {
	color:#4a4a4a;
}
.dull_blue, {
 color:#316988;
}
.checkoutBtn a {
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	font-size:1.1em;
	font-weight:bold;
	height:27px;
	line-height:25px;
	background:#3891C0;
	text-align:center;
	text-decoration:none;
	width:84px;
	padding:5px 10px;
}
div.cart dl a {
	background-position:50% 0;
	background-repeat:no-repeat;
}
div.cart dl a:hover {
	background-position:50% 100%;
}
div.cart dl .qty_input input, div.cart dl .qty_input span {
	border:1px solid #e1e1e1;
	background:#fff;
}
div.cart dl .recal a {
	background:url(../sam_prod_images/circle_arrow_right_dull_green.gif) no-repeat 50% -2px;
}
div.cart dl .recal a:hover {
	background:url(../sam_prod_images/circle_arrow_right_dull_green.gif) no-repeat 50% -29px;
}
div.cart dl .remove, div.cart dl .remove {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
}
div.cart dl .remove a {
	background-image:url(../sam_prod_images/remove_cart_item.gif);
	background-position:50% 0;
}
div.cart dl .remove a:hover {
	background-position:50% 100%;
}
div.cart dl.cart_times {
	background:#F3F7F8;
	border:1px solid #EAEAEA;
}
.checkoutBtn input {
	color:#fff;
	background:#999;
	border:1px solid #e1e1e1;
}
.checkoutBtn a.checkout {
	border:1px solid #69C;
	background:#fff url(../images/cont_heading_bg.gif) repeat-x 0 100%;
	color:#36C;
}
/* quick finders */
div.quickfinders {
	clear: both;
	margin: 0 0 20px 0;
	padding:10px;
	background:#fff url(../images/cont_heading_bg.gif) 0 100% repeat-x;
	border:1px solid #e1e1e1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.quickfinders select, div.quickfinders input {
	font-size:11px;
	border:1px solid #C4C4C4;
}
div.quickfinders h4, .power_search h4 {
	margin: 0 0 15px 0;
	background:#fff url(../images/cont_heading_bg.gif) 0 -5px repeat-x;
	padding:4px;
	border:1px solid #e1e1e1;
}
div.quickfinder_form_container .reset {
	background: none;
	float: left;
	padding: 4px 0 0 10px;
	cursor: pointer;
	border:0;
	color:#06C;
	font-weight:bold;
}
div.quickfinder_form_container div.selection_seperator {
	background: url(../sam_prod_images/quickfinder_selection_seperator.jpg) 0 50% repeat-x;
	clear: both;
	height:12px;
	display:block;
}
#main {
	background:url(../sam_prod_images/quickfinder_selection_background.jpg) no-repeat 0 0;
}
div.slider_container {
	background:url(../sam_prod_images/quickfinder_selection_scroller_bg.gif) 0 0 no-repeat;
}
.ui-slider-handle {
	width: 171px;
	height: 15px;
	position: absolute;
	top: 13px;
	background-image:url(../sam_prod_images/quickfinder_selection_scroller.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	cursor:pointer;
}
.content {
	position:relative;
	margin-bottom:10px;
}
#scollup {
	position:absolute;
	bottom:17px;
}
#content-holder li a:hover span, ul#content-holder li a.active span {
	background:url(../sam_prod_images/quickfinder_select_text_left.gif) 0 100% no-repeat;
}
#content-holder li a span label {
	color:#06C;
}
#content-holder li a:hover span label {
	color:#FFF;
}
#content-holder li a:hover span label, ul#content-holder li a.active span label {
	background:url(../sam_prod_images/quickfinder_select_text_right.gif) 100% 0 no-repeat;
	display:block;
}
/* q-slider end */

#content-holder li a#desktops {
	background-image: url(../sam_prod_images/quickfinder_select_computers.png);
}
#content-holder li a#notebooks {
	background-image: url(../sam_prod_images/quickfinder_select_notebooks.png);
}
#content-holder li a#servers {
	background-image: url(../sam_prod_images/quickfinder_select_servers.png);
}
#content-holder li a#monitors {
	background-image: url(../sam_prod_images/quickfinder_select_monitors.png);
}
#content-holder li a#printers {
	background-image: url(../sam_prod_images/quickfinder_select_printers.png);
}
#content-holder li a#digitalcameras {
	background-image: url(../sam_prod_images/quickfinder_select_cameras.png);
}
#content-holder li a#handhelds {
	background-image: url(../sam_prod_images/quickfinder_select_handhelds.png);
}
#content-holder li a#scanners {
	background-image: url(../sam_prod_images/quickfinder_select_scanners.png);
}
#content-holder li a#mobilephone {
	background-image: url(../sam_prod_images/quickfinder_select_mobile.png);
}
#content-holder li a#drives {
	background-image: url(../sam_prod_images/quickfinder_select_harddrives.png);
}
#content-holder li a#projectors {
	background-image: url(../sam_prod_images/quickfinder_select_projector.png);
}
#content-holder li a#cables {
	background-image: url(../sam_prod_images/quickfinder_select_cables.png);
}
#content-holder li a#carryingcases {
	background-image: url(../sam_prod_images/quickfinder_select_case.png);
}
#content-holder li a#motherboards {
	background-image: url(../sam_prod_images/quickfinder_select_motherboard.png);
}
#content-holder li a#printersupplies {
	background-image: url(../sam_prod_images/quickfinder_select_printsuppliespng.png);
}
#content-holder li a#memory {
	background-image: url(../sam_prod_images/quickfinder_select_memory.png);
}
div.empty_string {
	color: #900;
	font-weight: bold;
	padding: 10px;
	background: #FFCCCD;
	border: 1px solid #930;
	margin: 15px;
}
.line_curve, .line_curve_blue {
	display:none;
}
/* search result */
.search_panel {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #ccc;
	background:#fff url(../sam_prod_images/top_bg_repeater.gif) repeat-x;
	padding:9px 4px;
}
div.result {
	padding:15px 5px;
	border:1px solid #ccc;
	background:#FBFBFB;
	margin:0 0 7px 0;
}
div.result h3 {
	margin:0 0 10px;
	border-bottom:1px dotted #ccc;
}
div.result div.result_prod_img {
	float:left;
	height:80px;
	padding:3px;
	width:80px;
	border:1px solid #999;
	font-size:10px;
}
div.result div.result_data p a {
	text-decoration:none;
	color:#999;
	font-weight:bold;/*width:765px !important;*/
}
div.search_result {
	background:none repeat scroll 0 0 #FFFFFF;
	padding:5px;
}
div.search_result .buttons a.read_more, div.search_result .buttons a.add_to_faverits, div.search_result .buttons a.add_to_cart, div.search_result .buttons a.remove_From_faverits, .product_container a.add_to_cart {
	background:url(../sam_prod_images/navigation_bg.gif) repeat-x 20px 0;
	padding:2px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #4a4a4a;
	color:#4a4a4a;
}
.product_data a.stock_status, .product_data a.stock_status_red, .product_data span.stock_status_nhp, .product_data span.stock_status_red_nhp, div.buttons a.stock_status, div.buttons span.stock_status_nhp, div.buttons span.stock_status_red_nhp, div.buttons a.stock_status_red {
	text-indent:-9999px;
}
div.form_inputs span.mand {
	background:url("../images/mand.gif") no-repeat scroll 266px top transparent;
	display:block;
}
div.form_inputs span.input_container input, div.form_inputs span.input_container select {
	background:url("../images/light_blue_bg_gradient.gif") repeat-x scroll 0 60% transparent;
	border:1px solid #CCCCCC;
	padding:1px;
	width:215px;
}
div.search_result h3 {
	-moz-border-radius:6px 6px 6px 6px;
	background-color:#d8d8d8;
	color:#666;
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
	padding:3px 6px;
}
.search_result_sort_by select {
	border:1px solid #ccc;
	font-size:12px;
}
div.paging a, div.paging label {
	font-weight:bold;
	padding:0 3px;
	text-decoration:none;
	color:#666;
	border:1px solid #e1e1e1;
	background:#F4F4F4;
}
.result_data h4 {
	color:#333;
}
div.result div.result_data {
	width:765px;
}
/* footer */


.footer {
	/*background:url(../sam_prod_images/footer_bg.gif) repeat-x ;*/
	color:#616265;
	padding:5px 0;
	text-align:center;
}
.footer .partner_details {
	padding:20px 0 0;
}
.footer a {
	color:#444040;
}
/*===// Top Navigation //===*/

.top_navigation {
/*float:right;*/
}
.top_navigation, .top_navigation a {
	color:#666;
}
.main_navigation {
	padding:5px 0 0 0;
}
.main_navigation ul li a {
	font-weight:normal;
	padding:0 5px;
	color:#333;
}
.welcome_note {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.main_navigation_wrapper {
	border:solid #DFDFDF;
	border-width:0 1px;
	clear:both;
	padding:5px;
	background:#e9e9e9 url(../images/nav_bg_repeat_2.jpg) repeat-x 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.navigatin_wrapper .lang_switch h6 {
	float: left;
	font-size: 12px;
	margin-right: 5px;
}
.navigatin_wrapper .lang_switch li {
	float: left;
	display: block;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #11596F;
}
.navigatin_wrapper .lang_switch li.last {
	border-right: none;
}
.navigatin_wrapper .lang_switch li a {
	text-decoration: none;
	color:#5785a9;
}
.navigatin_wrapper .lang_switch li a:hover {
	text-decoration: underline;
	color:#F90;
}
.navigatin_wrapper .lang_switch li.active a {
	font-weight:bold;
	color:#F90;
}
.header .navigatin_wrapper .site_navigation ul li {
	float:left;
	padding-right: 10px;
}
.orderform_sub {
	background:#B1B1B1;
	padding-bottom:0;
}
.order_form {
	background-color:#fff;
}
div.order_form h3 {
	margin-bottom:0;
}
.form_inputs {
	width:275px !important;
}
.footer_text {
	color:#424242;
	padding:30px 10px 20px;
}
.footer_text .left {
	width:300px;
	background:url(../sam_prod_images/footer_seperator.gif) 100% 50% no-repeat;
}
.footer_text .left p {
	float:left;
	padding:0 10px;
	text-align:left;
}
.footer_text .right {
	width:500px;
	background:#bfbfbf;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:3px;
}
div.navigation ul li.newsletter_input_box {
	padding:5px 0 0;
}
div.navigation ul li.newsletter_input_box input {
	background:#FFFFFF;
	height:16px;
}
.main_products .product .price span.vat_text {
	color:#666666;
	float:none;
	font-weight:normal;
	height:auto;
	padding:0;
	width:auto;
}
.pw_s_container .submit input, div.quickfinder_form_container .submit input {
	background:url("../sam_prod_images/top_bg_repeater.gif") repeat-x scroll 0 0 #FFFFFF;
	border:1px solid #afafaf;
	color:#000000;
	font-weight:bold;
}
.coda-slider .panel-wrapper {
	height:265px;
}
.price .exVat {
	color:#777777;
}
.panel-wrapper div.featured_img {
	border:1px solid #e1e1e1;
}
.panel-wrapper div.featured_img a img {
	width:160px;
}
.coda-slider {
	background:url("../images/fav_pro_bg.jpg") no-repeat 0 0;
}
.coda-slider-wrapper {
/* height: 246px; */
}
.adv_panel2 img {
	width:33%;
}
.main_navigation ul li {
	padding: 3px;
}
.search_drop {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: right;
	margin-left: 5px;
	padding: 4px;
}
.search_drop select {
	width:140px;
}
.top_adv_search {
	padding:5px 7px;
	background:#e5e9e2;
	border:1px solid #cbd5c3;
}
.top_adv_search input, .top_adv_search select, .buttons .cartItems input {
	background:#fff;
	color:#8997a5;
	border:1px solid #8997a5;
}
div.weekly_hot_deals div.hot_deal div.left a.more_info img {
	width:72px;
}
.top_adv_search input {
	margin-left:10px;
}
.top_adv_search .inStockProudct input {
	vertical-align: text-top;
}
.top_adv_search input.searchtop_sbmit, div.order_form div.order_submittion .general_submit {
	background: url("../sam_prod_images/btn_search.gif") repeat-x scroll 0 0 transparent;
	border: 1px solid #FFAE00;
	color: #FFFFFF;
	padding:3px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}
div.order_form div.order_submittion .general_submit {
	padding:5px 10px;
}
div.quickfinder_form_container {
	width:auto;
	height:auto;
	border:0 none;
}
div.cart dl .unit_prc {
	width:16%;
}
div.cart dl .qty {
	width:10%;
}
.weekly_hot_deals .price .exVat, .weekly_hot_deals .price .inVat {
	clear:none;
}
.weekly_hot_deals .price .exVat {
	float: left;
}
.weekly_hot_deals .price .inVat {
	float: right;
}
.manuf {
	display: none;
}
.products .scroll-pane {
	width:940px !important;
	margin-bottom: 12px;
}
.search_panel .search_result_container .result_prod_img a img {
	width: 80px;
}
#menu2 {
	width: 888px;
}
#menu2 li ul li {
	padding: 0 5px;
	width: 270px;
}
div.displaymode {
	display: none;
}
.footer .navigation{
	background:none;
}
.footer .navigation ul li {
    background-image:none;
}
.footer .navigation a:hover {
	background-color:#fff;
}

.footer .main_navigation {
    float: none;
}
.footer .main_navigation ul, .footer .main_navigation ul li {
    float: none;
}
.footer .navigation ul li {
	margin: 0 auto;
	float: none;
}
.footer .main_navigation {
 width:100%;
}
.footer .main_navigation ul {
 margin: auto;
    width: 35%;
 float:none;
}
.footer  .main_navigation ul li{
 display:inline-block;
    padding: 3px 0;
    width:100%;
 font-weight:normal;
}
.footer .navigation a {
 padding:0px;
}



.header .featured_panel {
    float: none;
    width: auto;
	margin-top: 5px;
	margin-left: 0px;
}
.nivoSlider {
    margin: auto 135px;
}